"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  showData: common_vendor.ref({}),
  userHouse: common_vendor.ref([]),
  arrearageHouses: common_vendor.ref([])
};
exports.useModel = useModel;
